int FILE_exist(char * szFileName);
void FILE_copy(char * szOrg, char * szDest, char * szSearchCall);
void FILE_delete(char * szFileName);
char * FILE_getCall(char * szFileName, char * szCallsign);
char * FILE_removeN(char * szString);
char * FILE_removeR(char * szString);
char * FILE_removeNR(char * szString);


